!!brut.androlib.meta.MetaInfo
apkFileName: 1_2ui.apk
compressionType: false
doNotCompress: null
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: com.monotype.android.font.foundation
sdkInfo:
  minSdkVersion: '7'
  targetSdkVersion: '16'
sharedLibrary: false
sparseResources: true
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: null
version: 2.4.0
versionInfo:
  versionCode: '1'
  versionName: '1.0'
